/*新着情報[s]*/

.top_news_title {
	float: left;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #072681;
	color: #FFF;
	padding: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;

}

.top_news_title01 {
	margin: 0px;
	float: left;
	width: 180px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.top_news_title02 {
	margin: 0px;
	float: right;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	width: auto;
}

.top_news_title03 {
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: right;
	width: 665px;
}


ul.arrow {
	list-style-image: url(../img/arrow_w.png);
	list-style-position: outside;
}

#top_news {
	margin-top: 0;
	margin-bottom: 0px;
}
#top_news .inside{
	width: 998px;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFF;
}
#top_news .news_link{
	position:absolute;
	top:23px;
	right:0px;
	padding:0 0 0 10px;
	display:block;
	font-size:12px;
	line-height1:1em;
	background:url(/img/top/news_list_arrow.png) 0px 7px no-repeat;	
}

#top_news nav{
	float:left;
	width:98px;
	/*	border-radius:3px; */
	background-color: #072681;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 25px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
	text-align: center;
	list-style-position: inside;
	list-style-type: none;
}

#top_news nav2{
	float:left;
	width:98px;
	/*	border-radius:3px; */
	background-color: #072681;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 25px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
	text-align: center;
	list-style-position: inside;
	list-style-type: none;
	height: 3700px;
}

/*#top_news nav h2{
	color:#FFF;
	font-size:1em;
	line-height:0;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}*/
#top_news nav ul{
	color:#072681;
	font-size:1em;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#top_news nav ul li {
	list-style-position: inside;
	list-style-type: none;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
	padding: 0px;
}
#top_news nav ul li span{
	display:block;
	padding:5px 0;
	text-align:center;
	color:#fff;
	cursor:pointer;
}
#top_news nav ul li span:hover{
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;	
}
#top_news nav ul li.current span {
	display:block;
	padding:6px 0 4px;
	text-align:center;
	color:#072681;
	background:#FFF;
	border-radius:3px;
}
#top_news nav ul li.current span:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	color:#072681;
}


#top_news #news_li{
	float:right;
	width:804px;
	position:relative;
	min-height:270px;
	background-color: #FFFFFF;
}
#top_news #news_li ul{
	overflow:hidden;
	position:absolute;
	left:0;
	top:0;
	width:804px;
	float:none;
	clear:both;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}
#top_news #news_li ul.current_ul{
	z-index:9999;
	
}
#top_news #news_li ul li{
	width:804px;
	padding:0;
	height:35px;
	font-size:1em;
	line-height:0px;
	position:relative;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #072681;
	background-image: url(../img/arrow.png);
	background-repeat: no-repeat;
	background-position: 10px 17px;
}
#top_news #news_li ul li .date{
	position:absolute;
	left:25px;
	top:15px;
	width:100px;
	font-style:normal;
	line-height:14px;
	font-size:1em;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
#top_news #news_li ul li .cat{
	display:inline-block;
	position:absolute;
	left:126px;
	top:10px;
	width:79px;
	text-align:center;
	color:#000;
	background:#FFF;
	border-radius:3px;
	line-height:12px;
	font-size:1em;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
#top_news #news_li ul li .str{
	overflow:hidden;
	margin:0;
	font-size:1em;
	position:absolute;
	left:214px;
	top:9px;
	font-weight:normal;
	width: 580px;
	height: 23px;
	line-height: normal;
	white-space: nowrap;
	display: inline-block;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-color: #FFFFFF;
}
#top_news #news_li ul li .str a{
	-webkit-font-smoothing:antialiased;
	background-color: #FFFFFF;
}
#top_news #news_li ul.cat_event,
#top_news #news_li ul.cat_student,
#top_news #news_li ul.cat_examination,
#top_news #news_li ul.cat_recently
{
	display:none;
	background-color: #FFFFFF;
}

/*新着情報[e]*/
